"use strict";
{
    const PLUGIN_CLASS = SDK.Plugins.Mikal_FaceAPI;

    PLUGIN_CLASS.Type = class FaceAPIType extends SDK.ITypeBase
    {
        constructor(sdkPlugin, iObjectType)
        {
            super(sdkPlugin, iObjectType);
        }
    };
}